Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
167275Debian DSA-5275-1 : chromium - security updateNessusDebian Local Security Checks11/11/202210/25/2023
critical
167100Google Chrome < 107.0.5304.110 Multiple VulnerabilitiesNessusMacOS X Local Security Checks11/8/202210/25/2023
critical
167274Microsoft Edge (Chromium) < 107.0.1418.42 Multiple VulnerabilitiesNessusWindows11/10/202210/25/2023
critical
167101Google Chrome < 107.0.5304.106 Multiple VulnerabilitiesNessusWindows11/8/202210/25/2023
critical
181768Google Chrome < 107.0.5304.106 Multiple VulnerabilitiesNessusWindows9/21/202310/23/2023
critical
167510openSUSE 15 Security Update : chromium (openSUSE-SU-2022:10201-1)NessusSuSE Local Security Checks11/15/202210/25/2023
critical
167206FreeBSD : chromium -- multiple vulnerabilities (6b04476f-601c-11ed-92ce-3065ec8fd3ec)NessusFreeBSD Local Security Checks11/9/202210/25/2023
critical